title_name = "Section 8"
title_id = "475007D4" # GP-2004
hash = "31A1DD0D102C3129" # default.xex
#media_id = "377B57C7" # Disc (USA, Europe): http://redump.org/disc/15728

[[patch]]
    name = "Unlock FPS"
    desc = "See note about framerate patches in the README."
    author = "Sowa_95"
    is_enabled = false

    [[patch.be32]]
        address = 0x8253b050
        value = 0x60000000
    [[patch.be8]]
        address = 0x82a9f0b7
        value = 0x01 # 0x00=unlimited; 0x01=60FPS; 0x02=30FPS

[[patch]]
    name = "Black Shading Fix"
    desc = "Disables MSAA"
    author = "HouseofTudor, Sowa_95"
    is_enabled = false

    [[patch.be8]]
        address = 0x8325e5e7
        value = 0x04

[[patch]]
    name = "Disable Lens Flares"
    desc = "Fixes unoccluded bright lights on-screen."
    author = "Sowa_95"
    is_enabled = false

    [[patch.be32]]
        address = 0x82871b4c
        value = 0x39400000

[[patch]]
    name = "16x Anisotropic Filtering"
    author = "Sowa_95"
    is_enabled = false

    [[patch.be32]]
        address = 0x828ee9dc
        value = 0x38a00010

[[patch]]
    name = "Disable Coalesced hash check"
    desc = "Allows for Coalesced modifications."
    author = "Sowa_95"
    is_enabled = false

    [[patch.be8]]
        address = 0x82c5701f
        value = 0x00

[[patch]]
    name = "Show Frametime"
    author = "Sowa_95"
    is_enabled = false

    [[patch.be8]]
        address = 0x832be08c
        value = 0x01
    [[patch.be8]]
        address = 0x832be094
        value = 0x01
